[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.frontCover {
  qrfullpage: 1;
}

.firstTitle {
  text-align: center;
  font-size: 1.7em;
  color: #00a0d5;
  border-bottom: 1px solid #00a0d5;
  text-indent: 0em;
}

.secondTitle {
  font-size: 1.5em;
  color: #0092dd;
  text-align: left;
}

.thirdTitle {
  font-size: 1.3em;
  color: #00a0d5;
}

.fourthTitle {
  text-indent: 2em;
  font-size: 1.1em;
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  color: #0092dd;
}

.fifthTitle {
  text-indent: 2em;
  font-size: 1em;
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  color: #0092dd;
}

.zw {
  font-size: 1em;
  text-indent: 2em;
}

.lk {
  font-size: 1em;
  text-indent: 2em;
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
  text-align: right;
}

.zwd {
  font-size: 1em;
  text-indent: 2em;
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
}

.zwts {
  padding: 0.3em;
  text-indent: 2em;
  font-size: 1em;
  font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
}

.bt1 {
  text-align: center;
  font-size: 1.7em;
  color: #00a0d5;
  border-bottom: 1px solid #00a0d5;
  text-indent: 0em;
}

.border {
  background-color: #EBF6FB;
  border-radius: 0.5em;
  padding: 0.5em;
}

.h-pic {
  height: 1.5em;
  vertical-align: middle;
  margin-left: 0.1em;
  margin-right: 0.1em;
}